// JavaScript Document
 function foucuses(){
	 at=document.getElementById("define");
	 at.value="";
	 }
	 
 function checknull(){
	 ch1=document.getElementById("question").value;
	 ch2=document.getElementById("answer").value;
	 ch3=document.getElementById("define").value;
	 ch4=document.getElementById("definea").value;
	 ch5=document.getElementById("email").value;
	 if(ch1=='' || ch2=='' || ch3=='' || ch4=='' || ch5==''){
		 alert("请将信息填写完成")
		 return false;
	 }else{
		 
		 return true;
		 }
	 }	 